
@charset "utf-8";


div#navbar {
	width: 100%px;
}

#navbar #holder {
	height: 39px;
	border-bottom: 1px solid #95a5a6;
	width: 100%px;
	padding-left: 25px;
}

div#navbar #holder ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

div#navbar #holder ul li a {
	text-decoration: none;
	float: left;
	margin-right: 5px;
	font-family: "Arial Arrow", Gadget, sans-serif;
	color:#fff;
	border:1px solid #95a5a6;
	border-bottom:none;
	padding:10px;
	text-align:center;
	display:block;
	background: #2980B9;
}

div#navbar #holder ul li a:hover {
	background-color: #fff;
	color: #000;
	border-bottom: 1px solid #fff;
}
 
div#holder ul li a#onlink {
	background-color: #fff;
	color: #000;
	border-bottom: 1px solid #fff;
}

















